# *MA Übung: History in a Digitized World* (digizeit)

> This repository contains the course materials *History in a Digitized World* (MA Spezmaster History of the Contemporary World/Zeitgeschichte), and will also function as a digital hub for students and instructors throughout the semester.

## Format of the course

As befits both the new Spezmaster MA programme and the new type of “Übung” module, this course will be very experimental: while the content of the course will provide an overview and critical reflection on current and emerging trends in digital humanities, and digital history in particular, an important secondary aim of the course is to introduce students to key digital tools and resources used throughout the contemporary research process (i.e. for managing, analysing or storing data; for collaboratively authoring and sharing papers, etc).

## Infrastructure

The course will be hosted on the University of Zurich’s GitLab instance as [lit/digizeit](https://gitlab.uzh.ch/lit/digizeit). The *git* protocol, upon which GitLab is based, facilitates the management of collaborative digital projects through version-control and the ability to track changes.

Git has become the defacto standard for software development, but is equally suitable for versioning other kinds of digital text, such as text documents or datasets. In the context of an increasingly digitised academia, familiarity with tools such as *git* are therefore increasingly central to the process of research. For these reasons, course materials will be shared via the *digizeit* repository, and students will receive introductory training in the use of various features of git and other key technologies as the course progresses.

Students will be expected to engage with various features of git/GitLab throughout the course, contributing to issue boards and adding content via merge requests, thereby gaining valuable competencies while still engaging with a syllabus that explores the impact of digitisation on history and the study thereof.

## Assessment

Because *History in a Digitized World* is not a regular MA Seminar, we will be requiring a mixture of assessments rather than a single Seminararbeit. 

1. During the “first” semester (FS20), we shall have an in-course assessment in the form of some kind of digital project (the exact form of this project will be discussed in Week 1’s session). This in-course project will be instead of individual oral presentations. We have scheduled April to be the “project month”, during which time you can develop an original idea, and receive feedback and guidance on how to realise this project in digital space.
2. During the “second” semester (HS20), when you would normally submit a Seminararbeit, we will ask instead for a shorter written paper in which you reflect on your project with reference to relevant secondary literature. The deadline for this second assessment is Friday 4 December 2020.

## Support

In addition to Daniel McDonald (@daniel.mcdonald) who will be present in most classes during the semester, the Übung will also be supported by a Tutor, Leyla Feiner (@leyla.feiner). Martin Dusinberre (@martin.dusinberre) will also be available during regular office hours, which you can [book online](https://www.hist.uzh.ch/de/fachbereiche/neuzeit/lehrstuehle/dusinberre/sprechstunde.html).

## Winging it

This is the technical term for what is also known as "agile management". What this means in practice is that while we have a general course structure in mind, the way the course unfolds will depend on the feedback and interests of the students. Therefore, we shall try to liaise with you, the students, as much as possible about course content and assessment, expecting in return that you help maintain an ongoing dialogue that will shape the course according to your individual interests.

## Feedback/interaction

Part of what we're trying to do here is show you the utility of *git*, and get you aquainted with its features. For this reason, we will keep as much of our course content as possible inside the *digizeit* repository, and wherever possible, will use its features for announcements, managing assignments, and communication. 

For example, by providing technical support via the Issues page (#1), problems and solutions are tracked and visible to everyone in the course. Keeping issues public and searchable, you can benefit from, and everyone is saved from duplicating efforts and emails.

You are encouraged to create your own issues, respond to issues of others, or submit merge requests with new content, corrections and the like. For example, if there's a particular part of digital history that interests you (e.g. an interesting project, an interesting paper, or a novel method), go ahead and make an issue or a markdown document about it, so that others can engage with your interests. **By semester's end, this repository will hopefully be a valuable resource for digital historians everywhere!**
